## dvdtape 1.6

=== Makefile ===
prefix=/usr
BINDIR=${prefix}/bin
MANDIR=${prefix}/man

CFLAGS=-O2 -D_FILE_OFFSET_BITS=64 -Wall

PROGRAM=dvdtape
OBJECTS=dvdtape.o isosize.o

all: $(PROGRAM)

$(PROGRAM): $(OBJECTS)

install: all
	install $(PROGRAM) $(BINDIR)
	install $(PROGRAM).1 $(MANDIR)/man1/

clean:
	-rm -f $(PROGRAM) *.o *~

=== debian/changelog ===
dvdtape (1.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format. Closes: #1007541

 -- Bastian Germann <bage@debian.org>  Thu, 24 Nov 2022 21:05:16 +0100

dvdtape (1.6-2) unstable; urgency=medium

  * Update debhelper compat level. Closes: #800175
  * Update Standards-Version and fix related minor lintian warnings
  * Fix some minor compilation warnings
  * Build with hardening support

 -- Steve McIntyre <93sam@debian.org>  Tue, 17 Nov 2015 23:39:11 +0000

dvdtape (1.6-1) unstable; urgency=high

  * Initial upload. Urgency high to get this into sarge; we need to use
    this software to create DVD masters for the release!

 -- Steve McIntyre <93sam@debian.org>  Wed, 18 Aug 2004 11:43:43 +0100

=== debian/control ===
Source: dvdtape
Section: utils
Priority: extra
Maintainer: Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6.0

Package: dvdtape
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Create DVD master filesystems on DLT media
 This tool will create the control files needed when mastering DVDs for
 manufacturing (DDP information, DDPMS information, "lead in") and
 output them to DLT tape(s) or disk files as desired.
Section: utils

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build-arch build-indep: build-stamp

build-stamp:
	dh_testdir
	make
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs usr/share/man/man1 usr/bin

	# Add here commands to install the package into debian/<packagename>
	#$(MAKE) prefix=`pwd`/debian/`dh_listpackages`/usr install
	dh_install dvdtape usr/bin
	dh_install dvdtape.1 usr/share/man/man1

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
build: build-arch build-indep
.PHONY: build-arch build-indep  build clean binary-indep binary-arch binary
